#box {
width: 750px;
height: 1200px;
margin: 20px auto;
border: 1px solid #333;
background-image: url('../images/sfondone.jpg');
background-position: center top; 
background-repeat: no-repeat;
background-color: white;
}
div#content1 {
  width: 300px;
  height: 200px;
  position:absolute;
  top:px;
  left:10px;
	margin: 0 220px 0 200px;
	padding-bottom: 20px;
}
 div#content1 p{
 font-family: 'FanwoodItalic', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 30px 20px 30px 50px;
}
div#content2 {
  width: 300px;
  height: 300px;
  position:absolute;
  top:20px;
  left:220px;
	margin: 150px 50px 0 220px;
	padding-bottom: 20px;
}
div#content2 p{
  font-family: 'FanwoodRegular', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 30px 0 30px 0;
}
div#content3 {
  width: 550px;
  height: 300px;
  position:absolute;
  top:400px;
  left:20px;
	margin: 0 50px 0 200px;
	padding-bottom: 20px;
} 
div#content3 p{
  font-family: 'FanwoodItalic', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 40px 10px 50px 15px;
}
div#content4 {
  width: 550px;
  height: 300px;
  position:absolute;
  left:140px;
  top:600px;
	margin: 30px 120px 0 50px;
	padding-bottom: 20px;
}
div#content4 p{
  font-family: 'FanwoodRegular', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 30px 0 30px 0;
}
div#content5 {
  width: 175px;
  height: 400px;
  position:absolute;
  top:830px;
  left:0px;
	margin: 0px 50px 0 130px;
	padding-bottom: 20px;
	
}
div#content5 p{
font-family: 'FanwoodItalic', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 35px 10px 20px 85px;
	opacity: 0.4;
}
div#content6 {
  width: 145px;
  height: 400px;
  position:absolute;
  top:880px;
  left:150px;
	margin: 0px 50px 0 110px;;
	padding-bottom: 20px;
}
div#content6 p{
  font-family: 'FanwoodItalic', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 30px 30px 20px 155px;
	opacity: 0.4;
	
}
div#content7 {
  width: 280px;
  height: 250px;
  position:absolute;
  top:820px;
  left:560px;
	margin: 30px 0 30px 0;
	padding-bottom: 20px;
}
div#content7 p{
  font-family: 'FanwoodRegular', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 15px 45px 25px 10px;
	color:white;
	opacity: 0.8;
}
div#content8 {
  width: 250px;
  height: 250px;
  position:absolute;
  top:970px;
  left:430px;
	margin: 0px 50px 0 130px;;
	padding-bottom: 20px;
}
div#content8 p{
  font-family: 'FanwoodRegular', Georgia, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 40px 50px 15px 40px;
	color:white;
	opacity: 0.7;
}

@font-face {
    font-family: 'FanwoodItalic';
    src: url('fonts/Fanwood-Italic-webfont.eot');
    src: url('fonts/Fanwood-Italic-webfont.eot?iefix') format('eot'),
         url('fonts/Fanwood-Italic-webfont.woff') format('woff'),
         url('fonts/Fanwood-Italic-webfont.ttf') format('truetype'),
         url('fonts/Fanwood-Italic-webfont.svg#webfont8A3Pbj4g') format('svg');
    font-weight: normal;
    font-style: normal;
}
p {
	font-family: 'FanwoodRegular', Georgia, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	margin: 30px 0 30px 0;
}
